<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Zárja be ezt az alkalmazást." />
<String ID="2" Value="Visszatérés az előző menühöz." />
<String ID="3" Value="K&amp;ilépés" />
<String ID="4" Value="&amp;Vissza" />
<String ID="6" Value="A kért műveletet nem lehet végrehajtani. Ellenőrizze, hogy a program indításához használt CD még mindig be van-e helyezve." />
<String ID="7" Value="A kért információk az interneten találhatók. Kívánja folytatni?" />
<String ID="8" Value="Kíván kilépni a Launch Pad alkalmazásból?" />
<String ID="1014" Value="Kezdőoldal|Köszönjük, hogy HP terméket vásárolt!|Az új HP-készülék telepítésének megkezdéséhez válassza a Telepítés opciót.|Üdvözöljük!|A HP készülék kínálta további lehetőségekhez válasszon az alábbi gombok közül." />
<String ID="1017" Value="&amp;Telepítés" />
<String ID="1018" Value="Kezdje meg az új HP készülék használatához szükséges összes program telepítését." />
<String ID="1019" Value="Sú&amp;gó|Súgó|A kezdéshez kattintson a gombra." />
<String ID="1020" Value="Hozzáférés a terméktámogatáshoz és dokumentációhoz." />
<String ID="1021" Value="5. elem" />
<String ID="1022" Value="tipp" />
<String ID="1023" Value="6. elem" />
<String ID="1024" Value="tipp" />
<String ID="1029" Value="8. elem" />
<String ID="1030" Value="tipp" />
<String ID="1031" Value="9. elem" />
<String ID="1032" Value="tipp" />
<String ID="1033" Value="T&amp;ovábbi szoftverek telepítése|További szoftverek telepítése|További szoftver telepítéséhez kattintson a gombra.||" />
<String ID="1034" Value="Használja ki a HP termékek által nyújtott lehetőségeket további telepítendő szoftverek kiválasztásával." />
<String ID="1035" Value="Eszköz hozzás&amp;adása" />
<String ID="1036" Value="Másik HP eszköz gyors telepítése a számítógépre már betöltött szoftver segítségével." />
<String ID="1037" Value="E&amp;ltávolítás|teszt1|teszt2||" />
<String ID="1038" Value="A számítógépre telepített néhány vagy összes HP termék eltávolítása." />
<String ID="1039" Value="8. elem" />
<String ID="1040" Value="tipp" />
<String ID="1041" Value="9. elem" />
<String ID="1042" Value="tipp" />
<String ID="1043" Value="&amp;Javasolt" />
<String ID="1044" Value="A készülékhez való teljes szoftvercsomag letöltése." />
<String ID="1045" Value="10. elem" />
<String ID="1046" Value="tipp" />
<String ID="1047" Value="11. elem" />
<String ID="1048" Value="tipp" />
<String ID="1049" Value="10. elem" />
<String ID="1050" Value="tipp" />
<String ID="1051" Value="11. elem" />
<String ID="1052" Value="tipp" />
<String ID="1053" Value="HP Dokumentum&amp;megjelenítő" />
<String ID="1054" Value="A készülék összes funkciójának használatához szükséges eszközök letöltése." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Fejlett szerkesztési és kreatív projekteket tartalmazó teljes körű digitális fényképezési alkalmazás letöltése." />
<String ID="1057" Value="HP Photosmart Esse&amp;ntials" />
<String ID="1058" Value="A fényképek megtekintését, szerkesztését és nyomtatását lehetővé tevő egyszerű digitális fényképezési szoftver letöltése." />
<String ID="1059" Value="HP V&amp;ásárlói részvétel program" />
<String ID="1060" Value="Szoftver letöltése, amellyel segíthet a HP-nek." />
<String ID="1061" Value="HP &amp;képkezelő eszköz funkciói" />
<String ID="1062" Value="A készülék összes funkciójának használatához szükséges eszközök letöltése." />
<String ID="1063" Value="HP &amp;Szolgáltatóközpont és képkezelő eszközök" />
<String ID="1064" Value="A szoftver frissítését és az összes HP termék használatát segítő szoftverek letöltése." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="&amp;Segédprogramok" />
<String ID="1084" Value="Megtekintheti azon szoftverek listáját, amelyek segítséget nyújtanak a nyomtató telepítésében és kezelésében." />
<String ID="1085" Value="&amp;Segédprogramok|Segédprogramok|Megtekintheti azon szoftverek listáját, amelyek segítséget nyújtanak a nyomtató telepítésében és ke||" />
<String ID="1086" Value="Megtekintheti azon szoftverek listáját, amelyek segítséget nyújtanak a nyomtató telepítésében és kezelésében." />
<String ID="1087" Value="Ki&amp;bocsátási közlemények" />
<String ID="1088" Value="A telepítéssel kapcsolatos, illetve utolsó pillanatban frissített információkat tartalmazó kibocsátási közlemények megtekintése." />
<String ID="1089" Value="&amp;Felhasználói kézikönyv" />
<String ID="1090" Value="A nyomtató használatát, karbantartását, az esetleg fellépõ hibák elhárításának módját és a segítségkérés lehetõségeit leíró Felhasználói kézikönyv megtekintése." />
<String ID="1091" Value="&amp;Rendszerkezelési információ" />
<String ID="1092" Value="Nézze meg a nyomtató csatlakoztatására, a hálózati beállítások megváltoztatására, illetve a nyomtató további eszközökkel való kezelésére vonatkozó információt." />
<String ID="1093" Value="Támo&amp;gatás" />
<String ID="1094" Value="Szerezze be a nyomtatóhoz rendelkezésre álló legfrissebb nyomtatószoftvert, termékinformációt és támogatási információt." />
<String ID="1095" Value="&amp;Termékinformáció" />
<String ID="1096" Value="meg jobban a HP-termékeket és megoldásokat." />
<String ID="1097" Value="K&amp;ellékek" />
<String ID="1098" Value="Rendeljen kellékeket a nyomtatóhoz a HP-webhelyen." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="A HP Web JetAdmin szoftver letöltése az internetrõl. A szoftver egy webböngészõ alapú hálózati nyomtatókezelõ eszköz." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Telepíti az Adobe Acrobat Reader programot (angol nyelven), amellyel megtekintheti az on-line dokumentációt." />
<String ID="1107" Value="&amp;zeték nélküli konfigurációs segédprogram" />
<String ID="1108" Value="zeték nélküli konfigurációs segédprogram" />
<String ID="1109" Value="A termék &amp;regisztrálása" />
<String ID="1110" Value="A nyomtató regisztrálása az interneten keresztül." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Eltávolítás" />
<String ID="1116" Value="Teljesen távolítsa el a nyomtatószoftvert a számítógéprõl." />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP Szo&amp;ftverfrissítés" />
<String ID="1126" Value="A HP szoftver része a HP Software Update segédprogram. Ez a program képes automatikusan letölteni a szoftverfrissítéseket és a képernyőn megjelenő súgó frissítéseit a HP webhelyéről. Így mindig a legfrissebb verzióval rendelkezhet. A frissítéseket természetesen beállíthatja úgy is, hogy ne automatikusan, hanem manuális módon történjenek." />
<String ID="1127" Value="&amp;Read Iris OCR szoftver" />
<String ID="1128" Value="A Readiris OCR szoftver szerkeszthető szöveggé alakítja a beolvasott dokumentumokat. Az újra begépelés fárasztó feladatát pillanatok alatt elvégzi Ön helyett: felismeri a dokumentumokat és másodpercek alatt szerkeszthető másolatot készít belőlük. A szoftver papíralapú beolvasott dokumentumokat, PDF-fájlokat és minden népszerű képformátumot képes kezelni." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="A myPrintMileage a nyomtatóhoz mellékelt webes eszköz, amellyel hatékonyan kezelheti a nyomtatási tevékenységeket és kellékeket." /></strings>